/*! responsive-nav.js v1.0.15 by @viljamis */

#nav ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

#nav li {
  width: 100%;
  display: block;
 
}

.js #nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

#nav.opened {
  max-height: 9999px;
}
/*CUSTOM ADDED CSS STYLES*/

ul#responsive-navigation-menu-1{
background:#fff;	
}

ul#responsive-navigation-menu-1 a:link, a:visited{
color: #f90);
font-size: 1.4em;
font-family: Verdana,Geneva,sans-serif;
display:block;
text-decoration:none;
}
ul#responsive-navigation-menu-1 a:hover{
color:#f90;	
}
ul#responsive-navigation-menu-1 a.active{
	color:#f90;
}

/*@media screen and (min-width: 40em) {
  .js #nav {
    position: relative;
  }
  .js #nav.closed {
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
}*/
@media screen and (min-width: 40em) {
  #nav ul ul a {
    display: none;
  }
}

#nav-toggle {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 30px;
  height: 30px;
  float: right;
  text-indent: -9999px;
  overflow: hidden;
  background: #f90 url("/sites/all/libraries/responsive_navigation/hamburger.gif") no-repeat /*50%*/ 48%;
  padding:0;
  
}

@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
  #nav-toggle {
    background-image: url("/sites/all/libraries/responsive_navigation/hamburger-retina.gif");
    -webkit-background-size: 50px 50px;
    -moz-background-size: 50px 50px;
    -o-background-size: 50px 50px;
    background-size: 50px 50px;
	padding:0;
  }
}